.Results img.prodImg {
    max-height: 100px;
}
.pageNav div {
    display: inline-block;
    margin: 0 4px;
}
.pageNav .current,
.pageInfo input {
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
    color: black;
    font: bold 12px Arial,Verdana,sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: baseline;
    width: 30px;
}
.pageNav .current:hover,
.PageNav .current:focus,
.pageInfo input:hover,
.pageInfo input:focus {
    border: 1px solid #98012E;
    border-radius: 5px 5px 5px 5px;
    color: black;
}
.pageNav .link {
    color: blue;
    cursor: pointer;
}

.pageNav,
.pageInfo {
    margin: 0 auto;
    max-width:  intrinsic;         /* Safari/WebKit */
    max-width:  -moz-max-content;  /* Firefox/Gecko */
}
.pageNavCont {
    width: 100%;
    margin: 5px 0;
}
.pageInfo input {
    color: #5A5A5A;
    font-weight: normal;
}
.pageInfo .totalRecordCount {
    margin: 0 50px 0 0;
}
.Results .link:hover {
    color: blue;
    cursor: pointer;
}
.Results .Sort {
    display: inline-block;
    font-size: 9px;
    height: 25px;
    padding: 0 5px;
    position: relative;
}
.SortLabel,
.SortArrows {
    display: inline-block;
}
.Results .SortArrows {
    cursor: pointer;
    height: 14px;
    position: relative;
    top: 4px;
}
.Results .SortLabel {
    padding: 5px 0;
    position: relative;
}

.Results .Sort .Up:hover {
    background-image: url("../images/OrderArrow-Up-Blue.png");
}
.Results .Sort .Down:hover {
    background-image: url("../images/OrderArrow-Down-Blue.png");
}

.Results .Up {
    background-image: url("../images/OrderArrow-Up-Grey.png");
}
.Results .Down {
    background-image: url("../images/OrderArrow-Down-Grey.png");
}

.Results  .Sort:hover .Up.Asc {
    background-image: url("../images/OrderArrow-Up-Green.png");
}

.Results  .Sort:hover .Down.Dec {
    background-image: url("../images/OrderArrow-Down-Green.png");
}
.Results .Sort:hover .Up,
.Results .Sort:hover .Down {
    visibility: visible;
}
.Results .Up,
.Results .Down {
    visibility: hidden;
    height: 7px;
    width: 11px;
}
.Results .Down.Dec,
.Results .Up.Asc {
    visibility: visible;
}
.Results .SortHeader,
.SearchResults .SortHeader {
    border-color: grey;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    margin: 10px 0;
    position: relative;
    text-align: center;
}
.Results .SortHeader .SortTitle,
.SearchResults .SortHeader .SortTitle {
    background: none repeat scroll 0 0 white;
    color: black;
    font-weight: bold;
    left: 10px;
    position: absolute;
    top: -9px;
}
.Results label.link.Asc,
.Results label.link.Dec {
    font-weight: bold;
    color: black;
}
.SortHeader .SortField,
.SortHeader .SortDirection {
    display: inline-block;
    margin: 10px;
}
.SortHeader label.Bold {
    color: black;
    font-weight: bold;
}
.SearchResults #SearchField {
    border-radius: 0;
    font: 16px/18px Arial,Helvetica,sans-serif;
    height: 27px;
    left: -4px;
    position: relative;
}
.SearchResults .Options .submitbtn {
    border-radius: 10px;
    font: bold 14px Arial,Helvetica,sans-serif;
    height: 26px;
    left: -8px;
    padding: 0 1px 1px 0;
    position: relative;
}
.SearchResults .Options {
    background-color: #FFFFFF;
    border-color: #808080;
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    left: -3px;
    padding: 2px;
    text-align: center;
    top: -41px;
    z-index: 10;
}
.SearchResults .Options .SearchOption {
    display: table-row;
}
.SearchResults .Options .SearchOption > input {
    border-color: #E32A22;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    display: table-cell;
    margin: 2px;
    padding: 2px;
    width: 445px;
}
.SearchResults .Options .SearchOption > label {
    display: table-cell;
    padding-right: 10px;
    text-align: right;
}
.SearchResults .Options .SearchOption > label.SearchAll {
    font-weight: bold;
}
.SearchResults .Options .SearchOption.InStockSort > input {
    width: auto;
}
.SearchResults .Options .SearchOption.InStockSort > label {
    text-align: left;
}
#main.SearchResults .SearchSummary {
    border: 1px solid #808080;
    border-radius: 5px;
    color: #008000;
    padding: 10px;
}
.SearchResults .Options .SearchOption > input#AdvancedSearchBoxUppPrice,
.SearchResults .Options .SearchOption > input#AdvancedSearchBoxUppPubDateDisplay {
    margin-left: 4px;
}
.SearchResults .Options .SearchOption > input#AdvancedSearchBoxLowPrice,
.SearchResults .Options .SearchOption > input#AdvancedSearchBoxUppPrice,
.SearchResults .Options .SearchOption > input#AdvancedSearchBoxLowPubDateDisplay,
.SearchResults .Options .SearchOption > input#AdvancedSearchBoxUppPubDateDisplay {
    display: inline-block;
    width: 215px;
}

#help {
    margin: 0 auto;
    position: relative;
    display: table;
}
#help .label, #help .button {
    display: table-cell;
}
#help .button {
    color: #0000FF;
    cursor: pointer;
    font-size: small;
    font-weight: bold;
    padding: 0 10px;
    text-align: center;
}
#help .button:hover,
#help .button.show {
    text-shadow: 0 0 4px #0000FF;
}
#help .info h3 {
    text-align: center;
}
#help .button.show .Indicator {
    border-bottom: 10px solid #0000FF;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    color: transparent;
    height: 0;
    margin: 0 auto;
    width: 0;
}
.info.help {
    display: none;
    margin: 0;
}
.info.help.show {
    display: block;
}
/* Hides the Description option as it's not wanted for this site */
#main.SearchResults .SearchOption.Description,
#main.SearchResults .Sort.Description {
    display: none;
}

/* Customer add new product */
.info.new_product a {
    text-decoration:underline;
}
.info.new_product a:hover {
    color:blue;
 }